.text-logo-green{ color: #08af63; }
.text-logo-blue{ color: #051041; }


.btn-logo-blue {
    --bs-btn-color: #fff;
    --bs-btn-bg: #051041;
    --bs-btn-border-color: #051041;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #020925;
    --bs-btn-hover-border-color: #051041;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #020925;
    --bs-btn-active-border-color: #051041;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #051041;
    --bs-btn-disabled-border-color: #051041
}


